#wa-compcolor-jay4xzan1dr6azwp34 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay4xzan1dr6azbncw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay4xzan1dr6azbncw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay4xzan1dr6azbncw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay4xzan1dr6azbncw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay4xzan1dr6azbncw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay4xzan1dr6cj4vuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay4xzan1dr6cj4vuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4xzan1dr6cj4vuo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay4xzan1dr6cj55k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay4xzan1dr6cj55k0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4xzan1dr6cj55k0>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6awoow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6aycjk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6ayckqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6ayclxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6aydibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6ayh5vk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay4xzan1dr6ayha80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6az6680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4xzan1dr6azv5s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxre41dpnoqt7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre41dpnoqt7nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre41dpnoqt7nk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxre41dpnoqt98g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre41dpnoqt98g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre41dpnoqt98g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxre81dpnop1af4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre81dpnop1af4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre81dpnop1af4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxre81dpnrttse8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre81dpnrttse8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre81dpnrttse8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxre91dpnopeakg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre91dpnopeakg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre91dpnopeakg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxre91dpnrszsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre91dpnrszsao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre91dpnrszsao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxre91dpnrtdog0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxre91dpnrtdog0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxre91dpnrtdog0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxree1dpnoq622o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxree1dpnoq622o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxree1dpnoq622o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxree1dpnoq622o {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cixdls {margin:0px 0px;}
#wa-row-jay4xzan1dr6cixdls>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj1128>.wa-item-rowspacer {height:30px;}
#wa-row-jay4xzan1dr6cj49nk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj49nk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4vds>.wa-item-rowspacer {height:20px;}
#wa-row-jay4xzan1dr6cj4vo0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4w8w>.wa-item-rowspacer {height:20px;}
#wa-row-jay4xzan1dr6cj4whs>.wa-item-rowspacer {height:700px;}
#wa-row-jay4xzan1dr6cj4wqo>.wa-item-rowspacer {height:100px;}
#wa-row-jay4xzan1dr6cj4x0w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4xtc>.wa-item-rowspacer {height:100px;}
#wa-row-jay4xzan1dr6cj4y28>.wa-item-rowspacer {height:40px;}
#wa-row-jay4xzan1dr6cj4ycg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4ylc>.wa-item-rowspacer {height:40px;}
#wa-row-jay4xzan1dr6cj4yu8>.wa-item-rowspacer {height:700px;}
#wa-row-jay4xzan1dr6cj4z34>.wa-item-rowspacer {height:100px;}
#wa-row-jay4xzan1dr6cj4zdc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zm8>.wa-item-rowspacer {height:20px;}
#wa-row-jay4xzan1dr6cj4zwg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj50ow>.wa-item-rowspacer {height:100px;}
#wa-row-jay4xzan1dr6cj50z4 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj50z4>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj519c {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj519c>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj51jk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj51jk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj51sg>.wa-item-rowspacer {height:50px;}
#wa-row-jay4xzan1dr6cj522o {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj522o>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj53qo>.wa-item-rowspacer {height:50px;}
#wa-row-jay4xzan1dr6cj540w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj540w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj549s>.wa-item-rowspacer {height:20px;}
#wa-row-jay4xzan1dr6cj54k0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj54k0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj54sw>.wa-item-rowspacer {height:20px;}
#wa-row-jay4xzan1dr6cj5534 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj5534>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj55dc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj55dc>div {padding: 0px 0px;}
#wa-sub-container-jbzbxrec1dpnru5qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxrec1dpnru5qm8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxrec1dpnru5qm8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxrec1dpnrv2d4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxrec1dpnrv2d4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxrec1dpnrv2d4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxred1dpnoq60hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxred1dpnoq60hs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxred1dpnoq60hs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cixdls {margin:0px 0px;}
#wa-row-jay4xzan1dr6cixdls>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj49nk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj49nk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj50z4 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj50z4>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj519c {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj519c>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj51jk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj51jk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj522o {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj522o>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj540w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj540w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj54k0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj54k0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj5534 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj5534>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj55dc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj55dc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cixdls {margin:0px 0px;}
#wa-row-jay4xzan1dr6cixdls>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj49nk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj49nk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj50z4 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj50z4>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj519c {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj519c>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj51jk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj51jk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj522o {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj522o>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj540w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj540w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj54k0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj54k0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj5534 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj5534>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj55dc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj55dc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cixdls {margin:0px 0px;}
#wa-row-jay4xzan1dr6cixdls>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj49nk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj49nk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4vo0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4x0w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4ycg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zdc>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj4zwg>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj50z4 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj50z4>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj519c {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj519c>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj51jk {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj51jk>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj522o {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj522o>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj540w {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj540w>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj54k0 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj54k0>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj5534 {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj5534>div {padding: 0px 0px;}
#wa-row-jay4xzan1dr6cj55dc {margin:0px 0px;}
#wa-row-jay4xzan1dr6cj55dc>div {padding: 0px 0px;}
}
